<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-26T11:07:19">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:07:19" expNo="1" name="PMP-GLY-ETHYL-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.466845ppm, F2=7.026539ppm, MI=0.27cm, MAXI=2.76cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.257899" intensity="0.947646" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:07:19" expNo="1" name="PMP-GLY-ETHYL-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.026539ppm, F2=6.246832ppm, MI=2.01cm, MAXI=6.96cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.795896" intensity="4.564755" type="0"/>
    <Peak1D F1="6.781769" intensity="5.107607" type="0"/>
    <Peak1D F1="6.596498" intensity="4.083452" type="0"/>
    <Peak1D F1="6.583093" intensity="3.53777" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:07:19" expNo="1" name="PMP-GLY-ETHYL-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=4.421400ppm, F2=4.072824ppm, MI=0.83cm, MAXI=6.15cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.246486" intensity="1.631578" type="0"/>
    <Peak1D F1="4.234918" intensity="4.255506" type="0"/>
    <Peak1D F1="4.223177" intensity="4.372712" type="0"/>
    <Peak1D F1="4.211223" intensity="1.527125" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:07:19" expNo="1" name="PMP-GLY-ETHYL-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=3.999440ppm, F2=3.540789ppm, MI=6.72cm, MAXI=16.11cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.85903" intensity="7.700645" type="0"/>
    <Peak1D F1="3.742393" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:07:19" expNo="1" name="PMP-GLY-ETHYL-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=1.421819ppm, F2=1.183321ppm, MI=3.02cm, MAXI=12.39cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.297838" intensity="4.734533" type="0"/>
    <Peak1D F1="1.285835" intensity="8.95324" type="0"/>
    <Peak1D F1="1.274026" intensity="4.332517" type="0"/>
  </PeakList1D>
</PeakList>
